@font-face {
    font-family: 'Gotham';
    src: url('../fonts/gotham/Gotham-Medium.eot');
    src: url('../fonts/gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/gotham/Gotham-Medium.woff') format('woff'),
        url('../fonts/gotham/Gotham-Medium.ttf') format('truetype'),
        url('../fonts/gotham/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/gotham/Gotham-Bold.eot');
    src: url('../fonts/gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/gotham/Gotham-Bold.woff') format('woff'),
        url('../fonts/gotham/Gotham-Bold.ttf') format('truetype'),
        url('../fonts/gotham/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/gotham/Gotham-Book.eot');
    src: url('../fonts/gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham/Gotham-Book.woff2') format('woff2'),
        url('../fonts/gotham/Gotham-Book.woff') format('woff'),
        url('../fonts/gotham/Gotham-Book.ttf') format('truetype'),
        url('../fonts/gotham/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
  	scroll-behavior: smooth;
}

body {
	min-height: 100%;
	position: relative;
	font-weight: normal;
	font-family: 'Gotham';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a,
button {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

button {
	cursor: pointer;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.container {
	max-width: 1440px;
}

.hero-bg {
	width: 100%;
	height: 100vh;        /* must have height */
	background-size: cover;
	background-position: center;
	transition: opacity 0.4s ease;
}

@media (prefers-reduced-motion: reduce) {
	.hero-bg {
		transition: none;
	}
}

.about__copy p {
	margin: 0 0 15px;
}

.suggest__inner {
	padding: 50px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("../images/gallery1.png");
}

.gallery-page__search .input-group-text {
	border: 0;
	padding: .375rem 1rem;
	color: var(--chalice);
	border-radius: 12px 0 0 12px;
	background-color: var(--bwhite);
}

.gallery-page__search .form-control {
	border: 0;
	height: 48px;
	border-radius: 0 12px 12px 0;
	background-color: var(--bwhite);
}

.gallery-page__search input::-webkit-input-placeholder {
	color: var(--chalice);
}

.gallery-page__search input::-moz-placeholder {
	color: var(--chalice);
}

.gallery-page__search input:-ms-input-placeholder {
	color: var(--chalice);
}

.gallery-page__search input:-moz-placeholder {
	color: var(--chalice);
}

/* #services .container {
	max-width: 1400px;
} */

article.service {
	position: relative;
}

article.service a.get-touch {
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	width: 100px;
	height: 100px;
	display: flex;
	margin: 0 auto;
	font-weight: 500;
	position: absolute;
	text-align: center;
	align-items: center;
	border-radius: 100%;
	color: var(--bwhite);
	justify-content: center;
	text-transform: uppercase;
	transition: all 0.3s ease-in;
	background-color: var(--black);
	transform: translateY(50%);
}

article.service:hover a.get-touch {	
	bottom: 50%;
	opacity: 1;	
}

.service-title {
    display: flex;
	margin: 0 0 20px;
    align-items: center;
}

.service-category {
	column-count: 2;
	margin: 15px 0 0;
	padding-left: 15px;
}

.service-category li {
	margin: 0 0 5px;
	font-weight: 500;
}

.gallery-section {
	padding: 0 0 74px 0;
}

.gallery__head-row h2 {
	margin-top: 0;
	max-width: 550px;
}

/* .footer .container {
	max-width: 1200px;
} */

.contact-section {
	padding: 74px 0;
}

.contact-form .form-control {
	padding: 16px;
	color: var(--chalice);
	border-radius: 12px;
	background: var(--bwhite);
	border: 1.5px solid rgba(242, 242, 242, 0.15);
}

.contact-form input.form-control {
	height: 60px;
}

.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: var(--chalice);
}

.contact-form input::-moz-placeholder,
.contact-form textarea::-moz-placeholder { /* Firefox 19+ */
	color: var(--chalice);
}

.contact-form input:-ms-input-placeholder,
.contact-form textarea:-ms-input-placeholder { /* IE 10+ */
	color: var(--chalice);
}

.contact-form input:-moz-placeholder,
.contact-form textarea:-moz-placeholder { /* Firefox 18- */
	color: var(--chalice);
}

.contact__story {
	display: flex;
	flex-direction: column;
}

.contact__story img {
	width: 35%;
}

.contact__story p {
	margin: 0 0 20px;
}

.contact__submit {
	padding: 18px 16px;
}

.contact-map iframe {
	width: 100%;
}

.subnav {
    padding: 20px 0;
}

.arrangment-list {
	padding: 74px 0 0;
}

/* .arrangment-list .container {
	max-width: 1400px;
} */

.sub-arrangements-head {
	display: flex;
	justify-content: space-between;
}

.sub-arrangements-search {
	width: min(391px, 100%);
}

.sub-arrangements-search .input-group-text {
	border: 0;
	padding: .375rem 1rem;
	color: var(--chalice);
	border-radius: 12px 0 0 12px;
	background-color: var(--bwhite);
}

.sub-arrangements-search .form-control {
	border: 0;
	height: 48px;
	border-radius: 0 12px 12px 0;
	background-color: var(--bwhite);
}

.sub-arrangements-filter .btn {
	background-color: var(--bwhite);
}

.sub-arrangements-category__grid {
	display: grid;
}

.sub-arrangements-category__grid .arrangement-item__actions {
	justify-content: normal;
}

.sub-arrangements-category__grid .arrangement-item__info li span {
	font-weight: 500;
}

.product-reviews__head {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.product-reviews__actions {
    display: flex;
}

.product-reviews__write-btn {
    display: flex;
    align-items: center;
    gap: 8px;
	margin-left: 15px;
    padding: 13px 12px;
    border: 0;
    border-radius: 12px;
    background: var(--black);
    color: var(--white);
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
}

.product-reviews__actions .btn-secondary {
	font-weight: 400;
	color: var(--black);
	background-color: var(--offwhite);
}

.product-review-card {
	margin-top: 30px;
	border-bottom: 1px solid rgba(1, 1, 1, 0.10);
}

.product-review-card__header {
	display: flex;
	justify-content: space-between;
}

.product-review-card__user {
	display: flex;
	margin: 10px 0;
}

.product-review-card__user p {
	margin: 0 15px 0 0;
}

.product-review-card__header ul li i {
	color: var(--colorado-gold);
}

.product-reviews__load-more {
    display: block;
    width: 230px;
    height: 52px;
    padding: 16px 24px;
    border-radius: 12px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: transparent;
    color: var(--black);
    font-size: 16px;
    font-weight: 500;
    margin: 40px auto 0;
    cursor: pointer;
	transition: all 0.3s ease-in;
}

.product-reviews__load-more:hover {
	color: var(--white);
	background-color: var(--black);
}

.product-details .product-details__rating i {
	color: var(--colorado-gold);
}

.related-sheet-music {
	padding-bottom: 74px;
}

.product-slider .slick-slide img {
	width: 100%;
}

/*** Service Page ***/

.services-types {
	padding: 74px 0 0;
}

.service-type-block {
	margin: 0 0 74px;
}

.service-type-block img {
	border-radius: 5px;
	border-radius: 5.357px;
	box-shadow: 0 32.813px 66.964px 0 rgba(207, 207, 207, 0.25);
}

.service-head {
	margin: 0 0 20px;
}

.service-type-block .col-xl-4 .service-head {
	display: none;
}

.service-head h4 {
	opacity: 10%;
	font-size: 35px;
	font-weight: 700;
	color: var(--black);
}

.service-head h3 {
	display: flex;
	font-weight: 700;
	line-height: 60px;
	align-items: center;
}

.service-head h3 span {
	width: 64px;
	height: 64px;
	display: flex;
	margin-right: 15px;
	align-items: center;
	border-radius: 12px;
	justify-content: center;
	background-color: var(--offwhite);
}

.service-content p {
	font-size: 18px;
	line-height: 32px;
	color: var(--black);
}

.service-block {
	max-width: 545px;
}

.service-right .service-block {
	display: flex;
    flex-direction: column;
    justify-content: flex-end;    
    margin-left: auto;
}

.work {
	position: relative;
	padding: 55px 430px 54px 64px;
}

.work__bg {
	inset: 0;
	border-radius: 12px;
	position: absolute;
	background-size: cover;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-image: url("../images/work-together.png");
}
  
.work__overlay {
	position: absolute;
	inset: 0;
	border-radius: 12px;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.1));
}

.work__inner {
	position: relative;
	padding-block: 34px;
}

.work__copy {
	max-width: 760px;
	color: #f2f2f2;
}

.work__copy p {
	margin: 15px 0;
	color: rgba(255, 255, 255, 0.75);
	font-size: 18px;
	line-height: 28px; /* 157.193% */
}

.our-approach {
	padding: 70px 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.approach-heading {
	font-size: 34px;
	margin: 0 0 50px;
	text-align: center;
	color: var(--white);
}

.our-approach-block {
	z-index: 1;
    padding: 40px 25px;
    color: var(--white);
    position: relative;
    border-radius: 12px;
    max-width: 280px;
    background-color: var(--electric-black);
    display: flex;
    flex-direction: column;
    margin-left: auto !important;
    margin-right: auto !important;
}

.our-approach-block h4 {
    display: flex;
	margin: 0 0 25px;
    align-items: center;
}

.our-approach-block h4 span {
	width: 42px;
	height: 42px;
	display: flex;
	margin-right: 20px;
	align-items: center;
	border-radius: 7.875px;
	justify-content: center;
	background-color: #f2f2f2;
}

.our-approach-block p {
	margin: 0;
	font-size: 18px;
	max-width: 280px;
	line-height: 32px;
	color: rgba(255, 255, 255, 0.80);
}

.our-approach-block.odd {
	margin-top: 100px;
}

.our-approach-block h5.number {
	top: 10px;
    right: 30px;
	font-size: 40px;
	position: absolute;
	text-align: center;
	color: rgba(255, 255, 255, 0.08);
}

.our-approach-box {
	position: relative;
}

.our-approach-box:before {
	left: 0;
	right: 0;
	top: 90px;
    width: 95%;
    height: 74%;
    content: '';
	margin: 0 auto;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../images/approach-line.svg);
}

.what-we-do {
	padding: 74px 0 0;
}

.what-we-do .about__media .about__img--c {
	left: 100px;
	width: 245px;
    height: 250px;
}

.what-we-do .about__media .about__img--a {
	right: 130px;
	width: 185px;
	height: 195px;
}

.what-we-do .about__media .about__img--b {
	top: 160px;
    width: 185px;
    right: 100px;
    height: 195px;
}

.what-we-do-block {
	display: flex;
	max-width: 600px;
	margin-left: auto;
	flex-direction: column;
}

.what-we-do-block h3 {
	font-size: 34px;
	font-weight: 700;
	line-height: 60px;
}

.what-we-do-block h6 {
	font-weight: 500;
	margin: 0 0 15px;
}

.what-we-do-block li span {
	display: flex;
	font-weight: 500;
	margin: 0 0 24px;
	position: relative;
	align-items: center;
	border-radius: 1000px;
	justify-content: center;
	padding: 10px 20px 10px 35px;
	border: 1px solid rgba(0, 0, 0, 0.10);
}

.what-we-do-block li span:before {
	top: -1px;
    left: 20px;
    content: '.';
    font-size: 24px;
    position: absolute;
    font-weight: 600;
}

.what-we-do-block p {
	font-size: 18px;
	line-height: 32px;
}

.arr-card a.get-touch {
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	width: 100px;
	height: 100px;
	display: flex;
	margin: 0 auto;
	font-size: 13px;
	font-weight: 500;
	position: absolute;
	text-align: center;
	align-items: center;
	border-radius: 100%;
	color: var(--bwhite);
	justify-content: center;
	text-transform: uppercase;
	transition: all 0.3s ease-in;
	background-color: var(--black);
	transform: translateY(50%);
}

.arr-card:hover a.get-touch {	
	bottom: 50%;
	opacity: 1;	
}

/* ================= NAVBAR ================= */

.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
	width: 100%;
	height: auto;
	transition: transform 0.35s ease;
}

.header.is-sticky {
	top: 0;
	transform: translateY(-100%);
}
  
.navbar {
	display: flex;
	align-items: center;
	justify-content: space-between;
	column-gap: 2rem;
	max-width: calc(100vw - 3rem);
	border-radius: 3rem;
	background-color: var(--color-white-100);
	box-shadow: var(--shadow-medium);
}
  
.brand img {
	height: 70px;
}
  
.menu {
	position: fixed;
	top: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	z-index: 10;
	overflow: hidden;
	padding-top: 25dvh;
	background-color: var(--white);
	box-shadow: var(--shadow-medium);
	transition: all 0.35s ease;
}

.menu.is-active {
	right: 0;
}

.menu-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	row-gap: 1.5rem;
}

.menu-item {
	margin-right: 50px;
}

.menu-link {
	font-family: inherit;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.5;
	color: var(--white);
	transition: all 0.3s ease;
}

.menu-link:hover {
	color: var(--christmas-grey);
}

.menu-block {
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 1rem;
}

.btn-darken {
	padding: 0;
	position: relative;
}

.btn-darken span {
	top: -20px;
	width: 30px;
	right: -20px;
	height: 30px;
	display: flex;
	position: absolute;
	align-items: center;
	border-radius: 100%;
	justify-content: center;
	background-color: var(--colorado-gold);
}

@media only screen and (min-width: 61.94rem) {
	.menu {
		position: relative;
		top: initial;
		right: initial;
		width: auto;
		height: auto;
		padding: unset;
		margin-left: auto;
		background: unset;
		box-shadow: unset;
		transition: unset;
	}
	.menu-inner {
		display: flex;
		flex-direction: row;
		align-items: center;
		column-gap: 2rem;
		margin-inline: auto;
		margin-bottom: 0;
	}
}
  
.burger {
	position: relative;
	display: block;
	width: 1.5rem;
	height: 1rem;
	z-index: 99;
	visibility: visible;
	-webkit-appearance: none;
	border: 0;
	background-color: transparent;
}

/* @media only screen and (max-width: 991px) {
	.burger {
		display: none;
		visibility: hidden;
	}
} */

.burger {
	display: none;
}
  
.burger-line {
	position: absolute;
	right: 0;
	opacity: 1;
	width: 100%;
	height: 2px;
	line-height: 1.25;
	background-color: var(--white);
	transition: all 0.25s ease;
}

.burger-line:nth-child(1) {
	top: 0.25rem;
}

.burger-line:nth-child(2) {
	top: 0.75rem;
}

.burger.is-active .burger-line:nth-child(1) {
	top: 0.5rem;
	transform: rotate(135deg);
	background-color: var(--black);
}

.burger.is-active .burger-line:nth-child(2) {
	top: 0.5rem;
	transform: rotate(-135deg);
	background-color: var(--black);
}

.footer__logo.mobile {
	display: none;
}



/* Large desktops and laptops */
@media (min-width: 1024px) {
	
}

@media (min-width: 1366px) {
	
}

@media (min-width: 1440px) {
	
}

@media (min-width: 1920px) {
	
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.menu-item {margin-right: 0;}
	.burger {display: none;}

	.about__img--a {right: 15px;width: 229px;height: 239px;}
	.about__img--b {right: 35px;width: 249px;height: 259px;}
	.about__img--c {width: 305px;height: 318px;right: 76px;}

	.services {grid-template-columns: repeat(2, minmax(0, 1fr));}
	.suggest__inner {grid-template-columns: 400px 1fr;}
}

@media (max-width: 991px) {
	.brand img {height: 50px;}
	.menu-inner {padding-left: 0;list-style-type: none;}
	.menu-item {margin-right: 0;}
	.menu-link {color: var(--black);}

	.contact-form .form-control {font-size: 15px;}

	.about__media {min-height: 580px;}
	.about__img--c {right: auto;left: 110px;}
	.about__img--a, .about__img--b {right: 100px;}

	.service-block {max-width: 100%;}
	.service-content {text-align: left;margin: 0 0 30px;}
	.our-approach-box:before {display: none;}
	.work {padding: 30px;}

	.footer {padding: 50px 0;}
	.footer__inner {flex-direction: column;}
	.footer__logo.mobile {display: block;margin: 0 auto 50px;}
	.footer__logo.desktop {display: none;}
	.footer__label {text-align: center;}
	.footer__nav {gap: 20px;}
	.footer__meta {flex-direction: column;text-align: center;}

	.gallery-page__grid {grid-template-columns: repeat(2, minmax(0, 1fr));}

	.burger {display: flex;}
	
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	.navbar {max-width: calc(100vw - 2rem);}
	.menu-block {column-gap: 2rem;}
	.btn-darken span {top:-15px;}

	.about__img--a {width: 200px;height: 210px;right: 20px;}
	.about__img--c {right: 70px;width: 305px;height: 318px;}
	.about__img--b {width: 219px;height: 229px;right: 10px;top: 230px;}

	.suggest {padding: 0;margin: 0 0 74px;}
	.suggest__inner {padding: 30px;}
	.suggest__title {font-size: 34px;line-height: 42px;}	

	.our-approach-box:before {display: none;}
	.our-approach-block, .our-approach-block.odd {margin-top: 50px;}

	.work {padding: 30px;}

	.what-we-do {padding: 0 0 74px;}
	.what-we-do .about__media .about__img--a {right: 40px;}
	.what-we-do .about__media .about__img--b {right: 30px;top: 180px;}
	.what-we-do .about__media .about__img--c {left: 0;}

	.service-type-block .col-xl-8 {order: 1;}
	.service-type-block .col-xl-4 {order: 0;}
	.service-type-block .col-xl-8 .service-head {display: none;}
	.service-type-block .col-xl-4 .service-head {display: flex;flex-direction: column;}
	.service-content {margin: 30px 0 0;}

	.arrangement-item {flex-direction: column;}
}